Activity log for bug #1819957

Date Who What changed Old value New value Message
2019-03-13 18:43:03 Morgan Fainberg bug added bug
2019-03-13 18:43:17 Morgan Fainberg bug task added keystonemiddleware
2019-03-13 18:43:26 Morgan Fainberg bug task added oslo.cache
2019-03-13 18:43:59 Morgan Fainberg tags caching security
2019-03-13 18:45:15 Morgan Fainberg keystone: importance Undecided High
2019-03-13 18:45:17 Morgan Fainberg keystonemiddleware: importance Undecided High
2019-03-13 18:45:20 Morgan Fainberg oslo.cache: importance Undecided High
2019-03-13 18:45:25 Morgan Fainberg keystone: assignee Morgan Fainberg (mdrnstm)
2019-03-13 18:45:27 Morgan Fainberg keystonemiddleware: assignee Morgan Fainberg (mdrnstm)
2019-03-13 18:45:29 Morgan Fainberg oslo.cache: assignee Morgan Fainberg (mdrnstm)
2019-03-13 19:07:52 Adam Heczko bug added subscriber Adam Heczko
2019-03-16 11:23:45 Colleen Murphy keystone: milestone stein-rc1
2019-03-18 09:48:47 Colleen Murphy keystone: status New Triaged
2019-03-18 09:48:51 Colleen Murphy keystonemiddleware: status New Triaged
2019-03-19 13:31:08 Jeremy Stanley bug task added ossa
2019-03-19 13:31:21 Jeremy Stanley ossa: status New Won't Fix
2019-03-19 13:31:29 Jeremy Stanley information type Public Security Public
2019-03-20 06:25:52 OpenStack Infra oslo.cache: status New In Progress
2019-03-20 21:35:27 Colleen Murphy keystone: milestone stein-rc1 stein-rc2
2019-03-25 10:15:18 Morgan Fainberg keystone: status Triaged Invalid
2019-03-25 10:22:02 Colleen Murphy keystone: milestone stein-rc2
2019-04-15 14:48:56 OpenStack Infra oslo.cache: status In Progress Fix Released
2019-05-02 21:31:42 OpenStack Infra tags caching security caching in-stable-stein security
2019-05-02 23:35:29 OpenStack Infra tags caching in-stable-stein security caching in-stable-rocky in-stable-stein security